<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <groupId>practice</groupId>
  <artifactId>practice</artifactId>
  <version>1.0.0-SNAPSHOT</version>
  <packaging>iar</packaging>
  <build>
    <plugins>
      <plugin>
        <groupId>com.axonivy.ivy.ci</groupId>
        <artifactId>project-build-plugin</artifactId>
        <version>8.0.4</version>
        <extensions>true</extensions>
      </plugin>
    </plugins>
  </build>
</project>
